/* Custom CSS */

/* Example: Override main section background color. */

/* body .jupiterx-main {
    background-color: gray;
} */

.jet-search-filter__input-wrapper {
	margin-right: 20px !important;
}

.jet-search-filter__input {
	border: 0;
}

.jet-search-filter__submit.apply-filters__button {
	margin-top: 0 !important;
	border: 0;
}

.vacature h4.jet-listing-dynamic-field__content {
	min-height: 65px;
}

.single-vacatures header {
	position: absolute;
}

.gform_wrapper {
	width: 100%;
}

.gform_wrapper .gform_body .gform_fields .gfield input[type='text'] {
	width: 100% !important;
	height: 45px !important;
	border: 1px solid #b2b2b2 !important;
	padding: 0 0 0  10px !important;
	line-height: 45px !important;
	color: #02030a !important;
}

.gform_wrapper .gform_body .gform_fields .gfield textarea {
		width: 100% !important;
	min-height: 150px !important;
	border: 1px solid #b2b2b2 !important;
	padding: 10px !important;
	line-height: 16px !important;
	color: #02030a !important;
}

.gform_wrapper .gform_body .gform_fields .gfield input[type='text']:focus,
.gform_wrapper .gform_body .gform_fields .gfield textarea:focus {
	border: 1px solid #173eb2 !important;
	outline: none;
}

.gform_wrapper .gform_body .gform_fields .gfield select {
		width: 100% !important;
	height: 45px !important;
	border: 1px solid #b2b2b2 !important;
	padding: 0 0 0  10px !important;
	line-height: 45px !important;
	color: #02030a !important;
}

.gform_wrapper .gform_footer input[type='submit'] {
	height: 50px;
	border-width: 1px;
	border-style: solid;
	border-color: #173eb2;
	border-radius: 50px;
	padding: 0 30px;
	background-image: none;
	background-color: #173eb2;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #fff;
	transition: all .3s ease;
}

.gform_wrapper .gform_footer input[type='submit']:hover {
    border-width: 1px;
    border-style: solid;
    border-color: #173eb2;
    background-image: none;
	background-color: transparent;
    color: #173eb2;
}

.zoeken .jet-search-filter__input {
	width: 100% !important;
	height: 45px !important;
	margin-bottom: 20px;
	border: 1px solid #b2b2b2 !important;
	padding: 0 0 0  10px !important;
	line-height: 45px !important;
	color: #02030a !important;
}

.zoeken .jet-search-filter__submit.apply-filters__button {
	height: 40px;
	border-width: 1px;
	border-style: solid;
	border-color: #173eb2;
		padding: 0 30px;
	background-image: none;
	background-color: #173eb2;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #fff;
	transition: all .3s ease;
}

.gform_wrapper .gform_footer input[type='submit']:focus,
.zoeken .jet-search-filter__submit.apply-filters__button:focus,
.jet-listing.jet-listing-dynamic-link a.jet-listing-dynamic-link__link:focus {
	outline: none;
}

.footervacatures .jet-posts .entry-title a:hover {
	color: #173eb2 !important;
}

.footervacatures .col-row {
	margin: 0;
}

.footercopyright a {
	color: #fff;
	text-decoration: underline !important;
}
